Please move pidgin-skype to universe

Bug #582776 reported by Reuben Thomas on 2010-05-19
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
pidgin-skype (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: pidgin-skype

Ubuntu policy says:

The "multiverse" component contains software that is "not free", which means the licensing requirements of this software do not meet the Ubuntu "main" Component Licence Policy.

pidgin-skype DOES meet the Component License Policy. I suspect that the reason it is in multiverse is because it comes from Debian contrib, but Debian contrib has a different policy: a package can be free software, and still be in contrib because, as in the case of pidgin-skype, it requires a non-free package to be useful (in this case, skype itself). Ubuntu, however, does not (as far as I can see) make this requirement.

ProblemType: Bug
DistroRelease: Ubuntu 10.04
Package: pidgin-skype 20100121+dfsg-1
ProcVersionSignature: Ubuntu 2.6.32-22.33-generic 2.6.32.11+drm33.2
Uname: Linux 2.6.32-22-generic i686
Architecture: i386
Date: Wed May 19 11:59:50 2010
ProcEnviron:
 SHELL=/bin/bash
 PATH=(custom, user)
 LANG=en_GB.UTF-8
SourcePackage: pidgin-skype

Reuben Thomas (rrt) wrote :
papukaija (papukaija) wrote :

Confirmed - pidgin-skype is released under GPL 3+ as detailed here: https://code.google.com/p/skype4pidgin/ .

summary: - pidgin-skype should not be in multiverse
+ Please move pidgin-skype to universe
Changed in pidgin-skype (Ubuntu):
status: New → Confirmed
Reuben Thomas (rrt) wrote :

This bug is still present in trusty.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers